/* 
  This CSS is specific to screen display
*/

body{
  font-size: 1em;
}
:root{
  --figure-width: 25rem;
}

.content { display: flex; flex-direction: column; }
/* flex permet de ré-ordonner arbitrairement les éléments */


figure {
  font-size: .5em;
  line-height: 1;
  font-family: "JetBrainsMono";
  font-weight: bold;
  width: var(--figure-width);
  display: flex;
  flex-direction: column;
  align-items: center;
}
